Talk scam intallations problem

Dieses Thema im Forum "Dreambox 7020 HD - V2" wurde erstellt von ramto, 7. Dezember 2013.

  1. ramto
    Offline

    ramto Ist oft hier

    Registriert:
    15. September 2011
    Beiträge:
    130
    Zustimmungen:
    1
    Punkte für Erfolge:
    18
    hallo
    scam oder auch cccam lassen sich nicht installieren ich bekomme diese fehlermeldung

    Packages for gp-cam-scam-3.59 found, but incompatible with the architectures configured
    * opkg_install_cmd: Cannot install package gp-cam-scam-3.59.

    image ist das Experimental 2013-11-18 mit GP3 drauf

    danke
    ramto
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.736
    Punkte für Erfolge:
    113
    Ort:
    Bayern
    AW: scam intallations problem

    Für Camds musst du das nehmen ! Dann kannst sie online installieren !

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
  4. ramto
    Offline

    ramto Ist oft hier

    Registriert:
    15. September 2011
    Beiträge:
    130
    Zustimmungen:
    1
    Punkte für Erfolge:
    18
    AW: scam intallations problem

    ok werde ich gleich mal testen

    danke so gehts danke
     
    Zuletzt bearbeitet: 8. Dezember 2013
    #3
  5. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.736
    Punkte für Erfolge:
    113
    Ort:
    Bayern
    AW: scam intallations problem

    Bitte sehr

    [​IMG]
     
    #4

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.